@charset 'UTF-8';

/* 横手ページの緑を水色に変更 */

.yokote .Green {
	background: #1aa2ea;
}

.yokote .H3 {
	color: #1aa2ea;
}

.yokote .H4 {
    color: #a7a7a7;
    border-left: 5px double;
    padding:  3px 11px;;
    font-weight: normal;
    font-size: 15px;
}

.yokote .Page-title {
	background: #1aa2ea;
}

.yokote .Page-title p {
	background: #1aa2ea;
}

.yokote .Table__body h3 {
	color: #1aa2ea;
}

.yokote .Fgreen {
	color: #1aa2ea;
}

.yokote .Mbox p a {
	color: #1aa2ea;
}

.yokote .Header__right--body:before {
    background-image: url(../img//under/tel_icon_yokote.png);

}